#pragma once

//#ifndef __DRAW8_H
//#define __DRAW8_H

#ifdef __WATCOMC__
#pragma library("draw8.lib")
#endif

#ifdef __cplusplus
extern "C" {
#endif
//---------------------------------------------------------------------------//

void plot( BUFF *buff, const XYZ p, BYTE col);
void line( BUFF *buff, const XYZ p1, const XYZ p2, BYTE col);
void poly( BUFF *buff, const XYZ p1, const XYZ p2, const XYZ p3, BYTE col );
void tpoly( BUFF *buff, const XYZ p1, const XYZ p2, const XYZ p3, BYTE *data );
void blit( BUFF *buff, const XYZ p, BYTE *image, int *zimage, int width, int height);

//---------------------------------------------------------------------------//
#ifdef __cplusplus
}
#endif
//#endif

